import json
import pathlib

ROOT_DIR = pathlib.Path(__file__).parent.parent
with open(ROOT_DIR / 'validator' / 'config.json', 'r') as fp:
    CONFIG = json.load(fp)

BUCKET = CONFIG['bucket']
REPOS = CONFIG.get('repo')
DB_NAME = CONFIG.get('job_details').get('env').get('DB_NAME')
TABLE = CONFIG.get('table_name', 'Errors')
